Bug 488973 - symbol not defined in file libwx_gtk2u_core-2.8.so.0
symbol not defined in file libwx_gtk2u_core-2.8.so.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wxPython (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 10:55 EST by Mads Kiilerich
Modified: 2009-03-09 10:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 10:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2009-03-06 10:55:11 EST
Description of problem:

$ python
Python 2.6 (r26:66714, Feb 26 2009, 17:32:42) 
[GCC 4.4.0 20090219 (Red Hat 4.4.0-0.21)] on linux2
Type "help", "copyright", "credits" or "license" for more information.
>>> import wx
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
  File "/usr/lib/python2.6/site-packages/wx-2.8-gtk2-unicode/wx/__init__.py", line 45, in <module>
    from wx._core import *
  File "/usr/lib/python2.6/site-packages/wx-2.8-gtk2-unicode/wx/_core.py", line 4, in <module>
    import _core_
ImportError: /usr/lib/python2.6/site-packages/wx-2.8-gtk2-unicode/wx/_core_.so: symbol _ZN12wxSizerFlags24ReserveSpaceEvenIfHiddenEv, version WXU_2.8.8 not defined in file libwx_gtk2u_core-2.8.so.0 with link time reference
>>> 


Version-Release number of selected component (if applicable):

wxGTK-2.8.9-4.fc11.i586
wxGTK-gl-2.8.9-4.fc11.i586
wxPython-2.8.9.1-3.fc11.i586
wxBase-2.8.9-4.fc11.i586
wxGTK-media-2.8.9-4.fc11.i586
Comment 1 Mads Kiilerich 2009-03-09 10:11:12 EDT
Solved with wxPython-2.8.9.1-4.fc11.i586

Note You need to log in before you can comment on or make changes to this bug.